## ttf-motoya-l-cedar 1.00

=== debian/changelog ===
ttf-motoya-l-cedar (1.00-3) unstable; urgency=low

  * debian/control
    - Fix "Need Replaces as well to help aptitude et. al." , to add Conflicts 
      and Repleaces, thanks to Anthony DeRobertis <anthony@derobert.net>
      (Closes: #613700)

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 Feb 2011 23:33:09 +0900

ttf-motoya-l-cedar (1.00-2) unstable; urgency=low

  * fix its package name typo (Closes: #604991)
    Thanks to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>

 -- Hideki Yamane <henrich@debian.org>  Fri, 26 Nov 2010 12:12:02 +0900

ttf-motoya-l-ceder (1.00-1) unstable; urgency=low

  * Initial release (Closes: #596839)

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Sep 2010 21:43:58 +0900
